Subject: FW: Trainer Candidate - Shamayla Jamshed Shamayla
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Fri, 24 Jul 2020 11:13:15 +0000

First round, speak with her to see what her salary expectation is and what kind of experience she has in process training

From: Shamayla Jamshed Shamayla <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 24 July 2020 at 10:36 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Shamayla Jamshed Shamayla

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Shamayla Jamshed Shamayla
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9540945945
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Sector 76 noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NIIT esri       Training consultant     June 5  1 lakh
Previous Employer 1     Media tek       Training consultant     March 26        50,000
Previous Employer 2     Careerthon      Training consultant     Dec 10  1 lakh
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  HR and training professional , speaker , coach and mentor with 14 years of enriching experience in the United Kingdom and India , with mnc’s like wipro, hcl great britain and royal bank of scotland.”
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  It was in the United kingdom , I was working as a consultant.  I was supposed to train non british employees on culture, accent and behavior. It was extremely difficult to make Indian boys understand the cultural difference, how to treat women professionally. They could not determine the difference between professional courtesy and personal interest.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   It's the difference in the intent. The moment we change from a mindset of competition to contribution, the whole scenario changes. You are no longer providing a service , it become a seamless process of kindness and growth.
What according to you makes you a good candidate for this position?     It's a person who is a hustler, you hire a hustler and he will do a great job at what ever comes his way. More than skill one should have the willingness and the intent to go out of his way and reach out to people. As warren buffet says " hire for passion and energy but most importantly hire for integrity because without integrity passion and energy will kill the organization
On a scale of 1 - 5 please rate your fluency in spoken English  5